<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;700&display=swap"
      rel="stylesheet"
    />
    <link href="style.css" rel="stylesheet" />
    <title>Sample Page</title>
  </head>

  <body>
    <div class="container">
      <h1>I design and build light, quick and responsive websites</h1>
        <p class="description">
          Hi! My name is <strong>Roman Cabalum</strong>, I'm a Front End
          Developer currently looking for any available freelance gigs.<br /><br />
          If you're ever in need of my services please contact me and I'll get
          in touch with you shortly.
        </p>
        <button class="contact-button">
          <a href="mailto:roman.cabalum@yahoo.com?subject=Notice me senpai uwu"
            >Contact Me</a
          >
        </button>
        <img
          src="img/163293109_1356644491362846_1748712258447566176_n.jpg"
          alt="roman"
          class="me"
        />
      </div>
    </div>
  </body>
</html>
